@charset "utf-8";

body {
    background: #fff;
}
.cursorPointer:hover{
    opacity:0.8; 
}
.cursorPointer{
    transition:opacity 0.2s ease-out;
    cursor: pointer;
}
@media only screen and (max-width:767px){
    .cursorPointer:hover{
        opacity:1; 
    }
}
/* noneTxt */
.noneTxt{
    font-size: 16px;
    text-align: center;
    padding: 30px 0;
}
@media only screen and (max-width:767px){
    .noneTxt{
        font-size: 12px;
        line-height: 1.5;
        padding: 20px 0;
    }
}
/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: url(../img/blog/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/blog/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 26px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secCmnIndexPager */
.secCmnIndexPager{
    margin: 62px auto 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.secCmnIndexPager .boxList{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.secCmnIndexPager .btn{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 25px;
    margin-right: 5px;
}
.secCmnIndexPager .btn:last-child{
    margin-right: 0;
}
.secCmnIndexPager .inner{
    /* font-size: 18px; */
    font-weight: bold;
    color: inherit;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 30px;
    color: #515a65;
}
.secCmnIndexPager .on{
    color: #2d2a28;
}
.secCmnIndexPager .on .inner{
    color: #2d2a28;
    position: relative;
}
.secCmnIndexPager .on .inner::after{
    position: absolute;
    content: "";
    width: calc(100% - 10px);
    height: 2px;
    background: #2d2a28;
    bottom: 0;
    left: 5px;
}
.secCmnIndexPager .dots{
    border: 0;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: end;
    height: 30px;
	margin: 0 6px 0 0;
    font-size: 18px;
    color: #2d2a28;
    box-shadow: none;
}
.secCmnIndexPager .btnPrev{
    margin-right: 25px;
}
.secCmnIndexPager .btnNext{
    margin-left: 25px;
}
.secCmnIndexPager .btnPrev .inner,
.secCmnIndexPager .btnNext .inner{
    position: relative;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    background: #2d2a28;
    flex-shrink: 0;
    display: block;
}
.secCmnIndexPager .btnPrev .inner.lazyloaded{
    background: url(../img/blog/iconViewmore02.gif) center center / 6px auto no-repeat #2d2a28;
}
.secCmnIndexPager .btnNext .inner.lazyloaded{
    background: url(../img/blog/iconViewmore.gif) center center / 6px auto no-repeat #2d2a28;
}
.secCmnIndexPager .btnPrev.none,.secCmnIndexPager .btnNext.none{
    display: none;
}
@media only screen and (max-width:767px){
    .secCmnIndexPager{
        margin: 30px auto 60px;
    }
    .secCmnIndexPager .btn{
        min-width: 20px;
        margin-right: 4px;
    }
    .secCmnIndexPager .inner{
        /* font-size: 16px; */
        height: 30px;
    }
    .secCmnIndexPager .inner img{
        width: auto;
        height: 13px;
    }
    .secCmnIndexPager .on .inner::after{
        width: calc(100% - 8px);
        left: 4px;
        bottom: 2px;
    }
    .secCmnIndexPager .dots{
        margin: 0 5px 0 0;
        font-size: 16px;
    }
    .secCmnIndexPager .btnPrev{
        margin-right: 18px;
    }
    .secCmnIndexPager .btnNext{
        margin-left: 18px;
    }
    .secCmnIndexPager .btnPrev .inner,
    .secCmnIndexPager .btnNext .inner{
        width: 30px;
        height: 30px;
    }
    .secCmnIndexPager .btnPrev .inner.lazyloaded{
        background: url(../img/blog/iconViewmore02.gif) center center / 5px auto no-repeat #2d2a28;
    }
    .secCmnIndexPager .btnNext .inner.lazyloaded{
        background: url(../img/blog/iconViewmore.gif) center center / 5px auto no-repeat #2d2a28;
    }
}

/* secBlog */
.secBlog{
    margin-top: 40px;
}
.secBlog .inner{
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #515a65;
    padding: 20.5px 0;
    position: relative;
}
.secBlog .inner::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #000000, #000000 1px, transparent 1px, transparent 4px) left bottom / 4px 1px repeat-x;
}
.secBlog .item:first-child .inner{
    padding-top: 0;
}
.secBlog .item:nth-child(2n) .inner{
    background: #f8f8f8;
}
.secBlog .imgBox{
    width: 120px;
}
.secBlog .img{
    padding-top: 75%;
}
.secBlog .txtBox{
    width: calc(100% - 120px);
    padding: 0 0 0 20px;
}
.secBlog .titFlex{
    display: flex;
    align-items: center;
}
.secBlog .deyTit{
    font-size: 12px;
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.secBlog .iconNew{
    min-width: 27px;
    padding: 2px 2px 1px;
    font-size: 10px;
    letter-spacing: normal;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #22304f;
    background: #fedf00;
    margin-left: 5px;
    flex-shrink: 0;
}
.secBlog .tit{
    font-size: 14px;
    line-height: 1.5;
    color: #006bc4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
}
@media only screen and (max-width:767px){
    .secBlog{
        margin-top: 40px;
    }
    .secBlog .inner{
        padding: 0 10px 1px 0;
    }
    .secBlog .inner::after{
        background: #dcdcdc;
    }
    .secBlog .item:first-child .inner{
        padding-top: 0;
    }
    .secBlog .item:nth-child(2n) .inner{
        background: #fff;
    }
    .secBlog .txtBox{
        padding: 0 0 8px 15px;
    }
    .secBlog .deyTit{
        font-size: 10px;
    }
    .secBlog .iconNew{
        margin-left: 3px;
    }
    .secBlog .tit{
        font-size: 11px;
        line-height: 1.45;
        white-space: normal;
        text-overflow: inherit;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        max-height: 32px;
        margin-top: 5px;
    }
}
/*-----------------------------------------------
	details
-----------------------------------------------*/
/* secDetailsBlog */
.secDetailsBlog{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
@media only screen and (max-width:767px){
    .secDetailsBlog{
        flex-wrap: nowrap;
        flex-flow: column;
        margin-top: 40px;
    }
}
/* secDetailsLeftBox */
.secDetailsLeftBox{
    width: calc(100% - 330px);
    padding-right: 80px;
}
@media only screen and (max-width:767px){
    .secDetailsLeftBox{
        width: 94.667%;
        padding-right: 0;
        margin: 0 auto;
        order: 1;
    }
}
/* secDetailsTop */
.secDetailsTop .titFlex{
    display: flex;
    align-items: center;
}
.secDetailsTop .deyTit{
    font-size: 12px;
    line-height: 1.5;
}
.secDetailsTop .iconNew{
    min-width: 39px;
    padding: 4px 5px 3px;
    font-size: 12px;
    letter-spacing: normal;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #22304f;
    background: #fedf00;
    margin-left: 15px;
    flex-shrink: 0;
}
.secDetailsTop .tit{
    font-size: 28px;
    line-height: 1.64;
    letter-spacing: normal;
    font-weight: bold;
    margin-top: 8px;
}
@media only screen and (max-width:767px){
    .secDetailsTop .deyTit{
        font-size: 11px;
    }
    .secDetailsTop .iconNew{
        min-width: 27px;
        padding: 2px 2px 1px;
        font-size: 10px;
        margin-left: 10px;
    }
    .secDetailsTop .tit{
        font-size: 14px;
        line-height: 1.71;
        letter-spacing: normal;
        margin-top: 7px;
    }
}
/* secEntry */
.secEntry.entry{
    margin-top: 27px;
    padding-top: 40px;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.85;
    background: linear-gradient(to right, #000000, #000000 1px, transparent 1px, transparent 4px) left top / 4px 1px repeat-x;
}
.secEntry.entry h2{
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: normal;
    background: #2d2a28;
    color: #fff;
    padding: 20px 30px;
}
.entry h3,.entry h3 * { font-size:18px;}
.entry h4,.entry h4 * { font-size:16px;}
.entry h5,.entry h5 * { font-size:14px;}
.entry h6,.entry h6 * { font-size:12px;}
.secEntry.entry img{
    max-width: 100%;
    height: auto;
    max-height: none;
    width: revert-layer;
}
@media only screen and (max-width:767px){
    .secEntry.entry{
        margin-top: 20px;
        padding-top: 32px;
        font-size: 12px;
        letter-spacing: normal;
        line-height: 1.66;
    }
    .secEntry.entry h2{
        font-size: 14px;
        line-height: 1.5;
        padding: 14.5px 15px;
    }
    .entry h3,.entry h3 *{ font-size:13px;}
    .entry h4,.entry h4 *{ font-size:12px;}
    .entry h5,.entry h5 *{ font-size:11px;}
    .entry h6,.entry h6 *{ font-size:10px;}
}
/* secDetailsRightBox */
.secDetailsRightBox{
    width: 330px;
}
.secDetailsRightBox .listItem:nth-child(n+2){
    margin-top: 40px;
}
.secDetailsRightBox .listTit{
    font-size: 18px;
    line-height: 1.66;
    border-left: solid 2px #2d2a28;
    padding-left: 10px;
    font-weight: bold;
}
.secDetailsRightBox .list{
    margin-top: 25px;
}
.secDetailsRightBox .item:nth-child(n+2){
    margin-top: 20px;
}
.secDetailsRightBox .inner{
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #515a65;
}
.secDetailsRightBox .imgBox{
    width: 120px;
}
.secDetailsRightBox .img{
    padding-top: 75%;
}
.secDetailsRightBox .txtBox{
    width: calc(100% - 120px);
    padding: 0 0 0 15px;
}
.secDetailsRightBox .titFlex{
    display: flex;
    align-items: center;
}
.secDetailsRightBox .deyTit{
    font-size: 12px;
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.secDetailsRightBox .tit{
    font-size: 13px;
    line-height: 1.69;
    color: #006bc4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; 
    overflow: hidden;
    max-height: 66px;
    margin-top: 5px;
}
.secDetailsRightBox .archiveBox{
    margin-top: 40px;
}
.secDetailsRightBox .archiveEngTit{
    height: 30px;
    padding-left: 10px;
    border-left: solid 2px #2d2a28;
    display: flex;
    align-items: center;
}
.secDetailsRightBox .archiveList{
    margin-top: 10px;
}
.secDetailsRightBox .archiveItem{
    background: linear-gradient(to right, #000000, #000000 1px, transparent 1px, transparent 4px) left bottom / 4px 1px repeat-x;
}
.secDetailsRightBox .archiveTit{
    font-size: 16px;
    line-height: 1.5;
    padding: 11px 0 11px 20px;
    position: relative;
}
.secDetailsRightBox .archiveTit::after{
    position: absolute;
    content: "";
    width: 6px;
    height: 12px;
    left: 2px;
    top: calc(50% - 6px);
    transition: all 0.4s ease;
}
.secDetailsRightBox .archiveTit.on::after{
    transform: rotate(90deg);
}
.secDetailsRightBox.lazyloaded .archiveTit::after{
    background: url(../img/blog/iconArchive.gif) center top / cover;
}
.secDetailsRightBox .archiveSubList{
    display: none;
    padding-bottom: 15px;
}
.secDetailsRightBox .archiveSubItem:nth-child(n+2){
    margin-top: 8px;
}
.secDetailsRightBox .archiveSubInner{
    display: inline-block;
    font-size: 16px;
    line-height: 1.2;
    color: #006bc4;
    margin-left: 20px;
}
@media only screen and (max-width:767px){
    .secDetailsRightBox{
        width: 94.667%;
        margin: 50px auto 60px;
        order: 3;
    }
    .secDetailsRightBox .listItem:nth-child(n+2){
        margin-top: 30px;
    }
    .secDetailsRightBox .listTit{
        font-size: 16px;
        line-height: 1.5625;
        padding-left: 10px;
    }
    .secDetailsRightBox .list{
        margin-top: 20px;
    }
    .secDetailsRightBox .item:nth-child(n+2){
        margin-top: 15px;
    }
    .secDetailsRightBox .txtBox{
        padding: 0 0 0 15px;
    }
    .secDetailsRightBox .tit{
        margin-top: 5px;
    }
    .secDetailsRightBox .archiveBox{
        margin-top: 30px;
    }
    .secDetailsRightBox .archiveEngTit{
        height: 25px;
    }
    .secDetailsRightBox .archiveEngTit img{
        width: 74px;
    }
    .secDetailsRightBox .archiveList{
        margin-top: 5px;
    }
    .secDetailsRightBox .archiveTit{
        font-size: 13px;
        line-height: 1.5;
        padding: 10px 0 10px 20px;
    }
    .secDetailsRightBox .archiveTit::after{
        left: 2px;
        top: calc(50% - 6px);
    }
    .secDetailsRightBox .archiveSubList{
        padding-bottom: 15px;
    }
    .secDetailsRightBox .archiveSubItem:nth-child(n+2){
        margin-top: 6px;
    }
    .secDetailsRightBox .archiveSubInner{
        font-size: 13px;
        line-height: 1.2;
        margin-left: 20px;
    }
}
/* secDetailsWeb */
.secDetailsWeb{
    width: 100%;
    margin: 92px auto 150px;
}
.secDetailsWeb .cmnMoreBtn.backBtn{
    margin: 45px auto 0;
}
.secDetailsWeb .bnrBox{
    margin: 120px auto 0;
}
@media only screen and (max-width:767px){
    .secDetailsWeb{
        width: 100%;
        margin: 0 auto;
        order: 2;
    }
    .secDetailsWeb .cmnMoreBtn.backBtn{
        margin: 65px auto 0;
    }
    .secDetailsWeb .bnrBox{
        margin: 50px auto 0;
    }
}
/* secDetailsPager */
.secDetailsPager{
    padding-top: 30px;
    background: linear-gradient(to right, #000000, #000000 1px, transparent 1px, transparent 4px) left top / 4px 1px repeat-x;
}
.secDetailsPager .boxBtnPager{
    display: flex;
    position: relative;
}
.secDetailsPager .boxBtnPager::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    left: calc(50% - 0.5px);
    top: 0;
}
.secDetailsPager.lazyloaded .boxBtnPager::after{
    background: url(../img/blog/iconDetailsPager.gif) repeat;
}
.secDetailsPager .boxBtnPrev,
.secDetailsPager .boxBtnNext{
    width: calc(50% - 0.5px);
}
.secDetailsPager .boxBtnNext{
    margin: 0 0 0 auto;
}
.secDetailsPager .btnPrev,
.secDetailsPager .btnNext{
    color: #22304f;
    text-decoration: none;
    display: flex;
    align-items: center;
    position: relative;
}
.secDetailsPager .btnNext{
    flex-flow: row-reverse;
}
.secDetailsPager .imgBox{
    width: 180px;
}
.secDetailsPager .img{
    padding-top: 75%;
}
.secDetailsPager .txtBox{
	width: calc(100% - 180px);
    padding: 0 70px 0 30px;
}
.secDetailsPager .btnNext .txtBox{
    text-align: right;
    padding: 0 30px 0 70px;
}
.secDetailsPager .deyTit{
    font-size: 12px;
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.secDetailsPager .tit{
    font-size: 16px;
    line-height: 1.625;
    color: #006bc4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
    overflow: hidden;
    max-height: 52px;
    margin-top: 10px;
}
.secDetailsPager .btnImg{
    position: absolute;
    bottom: -40px;
}
.secDetailsPager .btnPrev .btnImg{
    left: 40px;
}
.secDetailsPager .btnNext .btnImg{
    right: 40px;
}
.secDetailsPager .btnImg::after{
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    top: calc(50% - 12.5px);
    border-radius: 50%;
    background: #2d2a28;
}
.secDetailsPager .btnPrev .btnImg::after{
    left: -40px;
}
.secDetailsPager .btnNext .btnImg::after{
    right: -40px;
}
.secDetailsPager.lazyloaded .btnPrev .btnImg::after{
    background: url(../img/blog/iconViewmore02.gif) center center / 6px auto no-repeat #2d2a28;
}
.secDetailsPager.lazyloaded .btnNext .btnImg::after{
    background: url(../img/blog/iconViewmore.gif) center center / 6px auto no-repeat #2d2a28;
}
@media only screen and (max-width:767px){
    .secDetailsPager{
        padding-top: 20px;
        width: 94.667%;
        margin: 48px auto 0;
    }
    .secDetailsPager .boxBtnPager::after{
        height: 100%;
    }
    .secDetailsPager .boxBtnPrev{
        padding-right: 25px;
    }
    .secDetailsPager .boxBtnNext{
        padding-left: 25px;
    }
    .secDetailsPager .btnPrev,
    .secDetailsPager .btnNext{
        display: block;
    }
    .secDetailsPager .imgBox{
        width: 100%;
    }
    .secDetailsPager .img{
        padding-top: 74.343%;
    }
    .secDetailsPager .txtBox{
        width: 100%;
        padding: 10px 0 0;
    }
    .secDetailsPager .btnNext .txtBox{
        text-align: left;
        padding: 10px 0 0;
    }
    .secDetailsPager .deyTit{
        font-size: 11px;
    }
    .secDetailsPager .tit{
        font-size: 12px;
        line-height: 1.66;
        -webkit-line-clamp: 3; 
        max-height: 60px;
        margin-top: 1px;
    }
    .secDetailsPager .btnImg{
        bottom: -32px;
        width: 40px;
    }
    .secDetailsPager .btnPrev .btnImg{
        left: 30px;
    }
    .secDetailsPager .btnNext .btnImg{
        right: 30px;
    }
    .secDetailsPager .btnImg::after{
        width: 20px;
        height: 20px;
        top: calc(50% - 10px);
    }
    .secDetailsPager .btnPrev .btnImg::after{
        left: -30px;
    }
    .secDetailsPager .btnNext .btnImg::after{
        right: -30px;
    }
    .secDetailsPager.lazyloaded .btnPrev .btnImg::after{
        background: url(../img/blog/iconViewmore02.gif) center center / 5px auto no-repeat #2d2a28;
    }
    .secDetailsPager.lazyloaded .btnNext .btnImg::after{
        background: url(../img/blog/iconViewmore.gif) center center / 5px auto no-repeat #2d2a28;
    }
}
/* ▼260108 */
#mainContents .secBlog{
    padding-bottom: 100px;
}
#mainContents:has(.secCmnIndexPager) .secBlog{
    padding-bottom: 0;
}
@media only screen and (max-width:767px){
    #mainContents .secBlog{
        padding-bottom: 40px;
    }
    #mainContents:has(.secCmnIndexPager) .secBlog{
        padding-bottom: 0;
    }
}